if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/mambaforge/envs/bioconda/conda-bld/emboss_1717524164066/work/build_env_setup.sh
fi
#!/bin/bash

chmod +x *
cp -r . $PREFIX/

python $RECIPE_DIR/fix_acd_path.py $PREFIX/bin
